» Ubuntu » Packages

Error

two or more packages specified (libavformat52 lucid)